# please write URL and contents character
# Alert notice Email address is inhefit from jobnet.prof
#
# Exampale: Define access to www.test.org and check whether contetns include "test"
# http://www.test.org test
